» Ubuntu » Paketit

Error

two or more packages specified (libfelix-gogo-runtime-java quantal)